Subject: Re: [PATCH v10 2/4] branch: add --prune-merged <branch>

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 May 2026 11:53:26 +0900

Junio C Hamano <[email-masked]> writes:

> "Harald Nordgren via GitGitGadget" <[email-masked]> writes:
>
>
>
>> diff --git a/builtin/branch.c b/builtin/branch.c
>> index 1e24c95a69..29d38e9060 100644
>> --- a/builtin/branch.c
>> +++ b/builtin/branch.c
>
> Due to the way the patch is split between 1/4 and 2/4, it is
> impossible to comment on the change to delete_branches etc. that are
> needed for this step.  I'll use "git diff master... builtin/" instead.
>

Please discard this version.  I had unnecessary draft comments that
I used as reference in it.